Update forced versions for correlations for Firefox cycle starting 2015-02-24

RESOLVED FIXED

Status

RESOLVED FIXED
4 years ago
4 years ago

People

(Reporter: kairo, Unassigned)

Tracking

Firefox Tracking Flags

(Not tracked)

Details

(Whiteboard: [qa-])

(Reporter)

Description

4 years ago
We'll uplift another set of Firefox versions on 2015-02-23, so we'll need to update the forced versions for correlation again in the days after that.
I'll do that patch again, no big deal anyhow. :)

We should get that shipped to Socorro prod early next week, if possible.

Comment 2

4 years ago
Commits pushed to master at https://github.com/mozilla/socorro

https://github.com/mozilla/socorro/commit/689a673e161ad751817fd49ec96c96c7038062ce
Fixes bug 1133765 - Update forced versions for correlations for Firefox cycle starting 2015-02-24

https://github.com/mozilla/socorro/commit/09f4235a8056f3037408e56366f179fe2c591dcf
Merge pull request #2631 from KaiRo-at/master

Bug 1133765 - Update forced versions for correlations for Firefox cycle starting 2015-02-24

Updated

4 years ago
Status: NEW → RESOLVED
Last Resolved: 4 years ago
Resolution: --- → FIXED
You need to log in before you can comment on or make changes to this bug.